body {margin-top: 0;margin-left: 0;}

.backlink {
    text-align: right;
	padding-right: 10%;
	font: 16px 'Helvetica';line-height: 16px;
}

a {
    color:#4787ff;
}
#page_1 #id_1 {border:none;margin: 34px 0px 0px 0px;padding: 0px;border:none;width: 793px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 46px 0px 0px 683px;padding: 0px;border:none;width: 110px;overflow: hidden;}

#page_1 #dimg1 {position:absolute;top:0px;left:83px;z-index:-1;width:628px;height:649px;}
#page_1 #dimg1 #img1 {width:628px;height:649px;}


#page_2 #id_1 {border:none;margin: 32px 0px 0px 0px;padding: 0px;border:none;width: 710px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 112px 0px 0px 600px;padding: 0px;border:none;width: 110px;overflow: hidden;}

#page_2 #dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:628px;height:978px;}
#page_2 #dimg1 #img1 {width:628px;height:978px;}

.ft_note{font: 10px 'Helvetica';font-style: italic;font-weight: regular;}
.ft0{font: 16px 'Helvetica';line-height: 32px;}
.ft1{font: bold 24px 'Helvetica';color: #444444;line-height: 24px;}
.ft2{font: 19px 'Helvetica';line-height: 20px;}
.ft3{font: 16px 'Helvetica';line-height: 16px;}
.ft4{font: 19px 'MS PGothic';line-height: 19px;}
.ft5{font: 16px 'MS PGothic';line-height: 16px;}
.ft7{font: bold 16px 'Helvetica';line-height: 19px;}
.ft12{font: bold 12px 'Arial';line-height: 15px;}
.ft13{font: 12px 'Arial';line-height: 15px;}
.ft14{font: 12px 'Arial';color: #4787ff;line-height: 15px;}

.p0{text-align: right;padding-right: 82px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 83px;margin-top: 17px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 83px;margin-top: 30px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 83px;padding-right: 532px;margin-top: 14px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 83px;margin-top: 21px;margin-bottom: 0px;}
.p5{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: left;padding-left: 83px;margin-top: 23px;margin-bottom: 0px;}
.p9350{text-align: left;padding-left: 83px;margin-top: 23px;margin-bottom: 0px;width:350px}

.p28{text-align: center;padding-left: 58px;padding-right: 142px;margin-top: 12px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 78px;padding-right: 142px;margin-top: 12px;margin-bottom: 0px;}


.td0{padding: 0px;margin: 0px;width: 365px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 45px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 214px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 278px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 71px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 97px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 114px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 237px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 106px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 96px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 103px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 200px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 149px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 99px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 180px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 383px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 126px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 137px;vertical-align: bottom;}

.tr0{height: 31px;}
.tr1{height: 23px;}
.tr2{height: 25px;}
.tr3{height: 30px;}
.tr4{height: 37px;}
.tr5{height: 28px;}
.tr6{height: 26px;}
.tr7{height: 27px;}
.tr8{height: 26px;}
.tr11{height: 55px;}

.t0{width: 639px;margin-left: 83px;margin-top: 2px;font: 16px 'Helvetica';}
.t1{width: 639px;margin-left: 83px;margin-top: 10px;font: 16px 'Helvetica';}

.logoT1{
	text-align: right;
	padding-left: 50px;
	margin-top: 30px;
	margin-bottom: 0px;
}



.ui-tooltip, .arrow:after {
    background: #489dac;
    border: 2px solid white;
  }
.ui-tooltip {
padding: 10px 20px;
color: white;
border-radius: 20px;
font: regular 14px "Helvetica Neue", Sans-Serif;
text-transform: initial;
box-shadow: 0 0 7px black;
}
.arrow {
width: 180px;
height: 16px;
overflow: hidden;
position: absolute;
left: 50%;
margin-left: -35px;
bottom: -16px;
}
.arrow.top {
top: -16px;
bottom: auto;
}
.arrow.left {
left: 20%;
}
.arrow:after {
content: "";
position: absolute;
left: 20px;
top: -20px;
width: 25px;
height: 25px;
box-shadow: 6px 5px 9px -9px black;
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}
.arrow.top:after {
bottom: -20px;
top: auto;
}